glfEntry Struct Reference
Collaboration diagram for glfEntry:
[legend]

## Public Member Functions

glfEntry & | operator= (glfEntry &rhs)

## Public Attributes

unsigned char | refBase:4
| "XACMGRSVTWYHKDBN"[ref_base] gives the reference base
unsigned char | recordType:4
unsigned int | offset
| offset of this record from the previous one, in bases
unsigned | depth:24
| log10 minimum likelihood * 10 and the number of mapped reads
unsigned | minLLK:8
unsigned char | mapQuality
| root mean squared maximum mapping quality for overlapping reads
union {
unsigned char lk [10]
| log10 likelihood ratio * 10 for genotypes AA, AC, AG, AT, CC, CG, CT, GG, GT, TT
glfIndel indel
}; |

## Detailed Description

Definition at line 42 of file glfHandler.h.

The documentation for this struct was generated from the following files:

- general/glfHandler.h
- general/glfHandler.cpp